table {
  --outer-border: 0.08rem solid rgb(from var(--base-color) r g b / 0.75);
  --inner-border: 0.03em solid rgb(from var(--base-color) r g b / 0.35);
  border: none;
  border-collapse: collapse;
  margin: 1.5em 0;
}
table + br {
  display: none;
}
br + table {
  margin-top: 2em;
}
th,
td {
  line-height: 1.1;
  text-align: start;
  vertical-align: text-top;
  border: var(--inner-border);
  border-left: none;
  border-right: none;
  padding: 0.5rem 1rem;
  box-sizing: border-box;
}
th {
  font-size: var(--smaller-font-size);
  font-weight: bold;
}
tr:first-child td {
  border-top: var(--outer-border);
}
tr:first-child th {
  border-top: none;
  border-bottom: var(--outer-border);
  padding-top: 0;
  padding-bottom: 0.2rem;
}
tbody {
  border-bottom: var(--outer-border);
}
